.menu-heading {
    background-image: url(../img/menu-heading.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 185px 0 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative
}

.menu-heading:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .7)), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(top, rgba(0, 0, 0, .7) 0, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, .7) 0, rgba(0, 0, 0, 0) 100%);
    background-blend-mode: darken;
    height: 315px;
    width: 100%
}

.menu-heading p {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: .1em;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
    color: #fff
}

.menu-heading h1 {
    font-weight: 500;
    font-size: 42px;
    position: relative;
    z-index: 2;
    line-height: 50px;
    margin-bottom: 0;
    color: #fff
}

.menu-heading .delivery_btn {
    position: absolute;
    right: 0;
    color: #000;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    bottom: 40px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 40px 0 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 10px 30px 10px 13px
}

.menu-heading .delivery_btn svg {
    margin-right: 13px
}

.menu-section {
    padding: 70px 0
}

.menu-section__heading {
    margin-bottom: 64px
}
.text_page {
    padding: 80px 0;
}